FREEFOAM-VORTICITY(1)

NAME
freefoam-vorticity - Calculates and writes the vorticity of velocity field U.

SYNOPSIS

freefoam vorticity [-noWrite] [-help] [-latestTime] [-noZero] [-constant] [-srcDoc] [-doc] [-time <time>] [-dict <dictionary name>] [-parallel] [-case <dir>]

DESCRIPTION

The -noWrite option just outputs the max/min values without writing the field.

OPTIONS

-noWrite
    Suppress output to files.

-dict <dictionary name>
    Use named dictionary instead of system/controlDict.

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.